


.swal2-modal {
    margin-top: 0 !important;
    text-align: center;
}

.table:not(.table-sm) thead th {
    border-bottom: none;
    background-color: #eef4fd;
    color: black;
height: 100%;
}
tr{
    background-color: #f5f7fa;
}

.table .table-img img {
    width: 45px;
    height: 40px;
    margin: 0;
   
}


#batchDelete{
    max-width: 100%;

}
.mouna {
    margin-left: 30px;
}

.mouuna {
    padding-top: 3%;
    margin-left: 6%;
    font-style: italic;
    font-weight: bold;
    font-size: 16px;
}
#mouna{
    color: #ff8084 !important ;
    margin-left: 4px;
}
